## spin 6.4.5

=== debian/changelog ===
spin (6.4.5-1) unstable; urgency=medium

  * Initial release (Closes: #814306)

 -- Tom Lee <debian@tomlee.co>  Mon, 23 May 2016 00:12:18 -0700
