=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1


export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --sourcedirectory=Src6.4.5


override_dh_auto_install:
	dh_auto_install -- INSTALL="install -D"
