=== debian/watch ===
version=3
opts="uversionmangle=s/^([0-9])([0-9])([0-9])$/$1.$2.$3/,dversionmangle=s/\+dfsg$//,repacksuffix=+dfsg" \
http://spinroot.com/spin/Src/index.html spin([0-9]{3})\.tar\.gz
