## spin 6.4.6+dfsg

=== debian/changelog ===
spin (6.4.6+dfsg-2) unstable; urgency=medium

  * Upload upstream 6.4.6 to unstable
  * Bump Standards-Version to 4.0.0
  * Use debhelper 10

 -- tony mancill <tmancill@debian.org>  Sat, 24 Jun 2017 12:33:50 -0700

spin (6.4.6+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Adjust makefile patch for new upstream release.
  * Update debian/watch file.

 -- tony mancill <tmancill@debian.org>  Sat, 11 Mar 2017 16:05:16 -0800
