=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Tom Lee <debian@tomlee.co>
 Uploaders: tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>=9), bison
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>=10), bison
+Standards-Version: 4.0.0
 Homepage: http://spinroot.com
 Vcs-Git: git://github.com/thomaslee/spin-debian
 Vcs-Browser: https://github.com/thomaslee/spin-debian
