=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg$//,\
      uversionmangle=s/^([0-9])([0-9])([0-9])$/$1.$2.$3/,\
      repacksuffix=+dfsg,\
      compression=xz,\
      repack" \
      http://spinroot.com/spin/Src/index.html spin([0-9]{3})\.tar\.gz
