## spin 6.4.9+dfsg

=== debian/changelog ===
spin (6.4.9+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Fix a few lintian gripes
  * Use debhelper 11
  * Bump Standards-Version to 4.2.1

 -- Tom Lee <debian@tomlee.co>  Sat, 22 Dec 2018 16:13:11 -0800
