=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --sourcedirectory=Src6.4.6
+	dh $@ --sourcedirectory=Src6.4.9
 
 
 override_dh_auto_install:
