## spin 6.5.2%2Bdfsg

=== debian/tests/control ===
Tests: cli-tests
Depends: @, shunit2, bash
