=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Tom Lee <debian@tomlee.co>
 Uploaders: tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>=11), bison
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12), bison
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://spinroot.com
 Vcs-Git: https://github.com/thomaslee/spin-debian
 Vcs-Browser: https://github.com/thomaslee/spin-debian
