=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg$//,\
      filenamemangle=s%.*version-(\d[\d.]*)\.tar\.gz%spin-$1.tar.gz%, \
      repacksuffix=+dfsg,\
      compression=xz,\
      repack" \
      https://github.com/nimble-code/Spin/tags .*/version-([0-9]+\.[0-9]+\.[0-9]+)\.tar\.gz
